## personasplus 1.6.2

=== debian/changelog ===
personasplus (1.6.2-2) unstable; urgency=low

  * Updated 01-bump-maxversion.diff patch
    personasplus now work with all Iceweasel versions (Closes: #656106)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 16 Jan 2012 17:23:27 +0100

personasplus (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #647274)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 01 Nov 2011 13:17:44 +0100
