=== debian/control ===
Source: personasplus
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
Standards-Version: 3.9.2
Homepage: https://addons.mozilla.org/en-US/firefox/addon/personas-plus
Vcs-git: git://git.debian.org/git/pkg-mozext/personasplus.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/personasplus.git;a=summary

Package: xul-ext-personasplus
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: free, easy-to-install skins for Firefox/Iceweasel
 Personas Plus extends that built-in functionality to give you even
 greater control and easier access to new, popular, and even your
 own favorite Personas.
 Installing the add-on places a small "fox mask" icon in your
 status bar or add-on bar which, when you click on it, pops up
 a menu where you can select, change, or even randomize your 
 Firefox Persona.
 If you create an account on the GetPersonas website, you can "star"
 your favorite Personas there, which will then appear in your
 Personas Plus menu!
