## personasplus 1.7.3

=== debian/changelog ===
personasplus (1.7.3-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.3
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 28 Oct 2013 11:18:41 -0400

personasplus (1.7.2.1-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.7.2.1
  * Remove now useless DMUA
  * Bump standards version to 3.9.4
  * Make Homepage CN friendly
  * Update Vcs- to canonical URI
  * Shorten synopsis
  * Convert copyright to format 1.0
  * Use --buildsystem=xul_ext
  * Remove now useless patch
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2013 20:29:15 -0400
