=== debian/watch ===
version=3
https://ftp.mozilla.org/pub/mozilla.org/addons/10900/personas_plus-([\d\.]+)-.*\.xpi debian xpi-repack
