## personasplus 1.7.8

=== debian/changelog ===
personasplus (1.7.8-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Fix custom persona with empty header and footer
  * Update version number (1.7.8)

 -- David Prévot <taffit@debian.org>  Sat, 11 Jun 2016 20:42:55 -0400

personasplus (1.7.7-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Version bump: 1.7.7

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 01 May 2016 16:25:19 -0400

personasplus (1.7.6-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Bump version to 1.7.6

  [ David Prévot ]
  * Drop Iceweasel from description

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 16:46:07 -0400

personasplus (1.7.5-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Fix let scope change
  * Version bump: 1.7.5

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 17:07:29 -0400

personasplus (1.7.4-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Version bump: 1.7.4

  [ David Prévot ]
  * Add a get-orig-source target
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 12:09:36 -0400

personasplus (1.7.3-2) unstable; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761860)
  * Adapt watch file for new amo scheme
  * Document upstream VCS
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 27 Apr 2015 21:26:34 -0400
