=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
-Standards-Version: 3.9.5
+Uploaders: David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Standards-Version: 3.9.8
 Homepage: https://addons.mozilla.org/firefox/addon/personas-plus
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/personasplus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/personasplus.git
@@ -16,7 +16,7 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Description: easy-to-install skins for Firefox/Iceweasel
+Description: easy-to-install skins for Firefox and Thunderbird
  Personas Plus extends that built-in functionality to give you even
  greater control and easier access to new, popular, and even your
  own favorite Personas.
