## personasplus 1.8.3

=== debian/changelog ===
personasplus (1.8.3-1) unstable; urgency=medium

  [ Andreas Wagner ]
  * Release 1.8.3

  [ David Prévot ]
  * Use MPL-1.1 definition from /usr/share/common-licenses/
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 17:32:26 -0400
