=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://addons.mozilla.org/firefox/addon/personas-plus
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/personasplus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/personasplus.git
