=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/personas-plus/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/personas_plus-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+\.xpi\?src=dp-btn-\w+
